 .u-section-1 {
  min-height: 202px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 40px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 202px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 201px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 147px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -1px;
    margin-right: 6px;
    margin-left: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 147px;
  }

  .u-section-1 .u-image-1 {
    height: 147px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 213px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-right: -547px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-1 .u-image-1 {
    height: 119px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 114px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 157px;
  }

  .u-section-1 .u-image-1 {
    height: 147px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 126px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 721px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 796px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px 20px;
}

.u-section-2 .u-image-1 {
  height: 556px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 53px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 796px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  width: 217px;
  height: 97px;
  margin: 0 40px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 656px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 453px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 737px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 555px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 342px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 497px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-3 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-3 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  min-height: 625px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 753px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 40px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 50px;
}

.u-section-4 .u-image-1 {
  min-height: 753px;
  background-image: url("images/6fb80617-8ac2-4f61-ad0a-45cf080aad30.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-4 .u-image-1 {
    min-height: 250px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-5 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-5 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-5 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-6 {
  min-height: 727px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 6px 0 15px;
}

.u-section-6 .u-image-1 {
  min-height: 360px;
  background-image: url("images/businessmen3731323_1920.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  min-height: 360px;
  background-image: url("images/harddisk775847_1920.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 689px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-6 .u-image-2 {
    order: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-7 {
  min-height: 760px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 60px;
}

.u-section-7 .u-text-1 {
  margin: 20px 60px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 34px 41px 0 0;
}

.u-section-7 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  margin-top: 12px;
  background-image: none;
  border-style: solid;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/broken3653897_1920.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-image-2 {
  min-height: 360px;
  background-image: url("images/service428539_19201.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 360px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-7 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 25px 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 34px;
    margin-bottom: 33px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-1 {
    min-height: 360px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 831px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 26px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 19px;
  }

  .u-section-7 .u-image-2 {
    order: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-8 {
  min-height: 720px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 25px;
}

.u-section-8 .u-image-1 {
  min-height: 360px;
  background-image: url("images/workshop377099_1920.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-image-2 {
  min-height: 360px;
  background-image: url("images/hdd-ssd-nvme1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 360px;
}

.u-section-8 .u-container-layout-4 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 689px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-8 .u-image-2 {
    order: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-9 {
  min-height: 316px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-9 .u-text-1 {
  margin: 58px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 316px;
  background-image: url("images/imac338988_1920.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 689px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 49px;
    padding-left: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 360px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 689px;
  }

  .u-section-9 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 28px;
  }

  .u-section-9 .u-image-1 {
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 18px;
  }
}
